[main]


[menu_back]
type=sprite
ignore=data/menu/menu_back.jpg

[str]
type=sprite
x=328
y=70
xs=150
ys=40
name=#MENU_SCORES_STR1
;font=data/main_font.tga

[ok]
type=iebutton
x=324
xs=150
y=468
ys=47
name=#MENU_OK
active=active_button
press=active_button
normal=passive_button
sndNormalActive = ButtonActive
sndActivePress = ButtonPress
